-- 基础信息
base_info = {
	group_id = 133313285
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 285005, monster_id = 24030201, pos = { x = -184.701, y = 208.635, z = 5687.054 }, rot = { x = 0.000, y = 118.408, z = 0.000 }, level = 32, drop_tag = "遗迹龙兽", pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 285001, gadget_id = 70220103, pos = { x = -196.294, y = 208.148, z = 5687.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 285002, gadget_id = 70220103, pos = { x = -226.591, y = 194.603, z = 5685.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 285003, gadget_id = 70220103, pos = { x = -249.872, y = 178.946, z = 5704.543 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 285004, gadget_id = 70220103, pos = { x = -270.678, y = 163.899, z = 5727.892 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 285006, gadget_id = 70330342, pos = { x = -143.262, y = 218.431, z = 5663.855 }, rot = { x = 355.804, y = 7.866, z = 9.399 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 285005 },
		gadgets = { 285001, 285002, 285003, 285004, 285006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
